
.tab_container {
    padding: 4rem 8rem;
}
.breadcrumb .breadcrumb_iner {
    height: 260px;
}
.breadcrumb_bg {
    background-image: url("/assets/img/about_us.jpg");
    background-repeat: no-repeat;
}
.our_service_part{
    background-position: right;
}
.breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2{
    margin-bottom: 0px;
}
.Expereince_div:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 140% 0, 0 68%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.quality_consultency:before {
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
    clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: -1;
}
.our_service_part{
    background-image: none;
}
.single_padding_top {
    padding-top: 80px !important;
}
/* .Taskit_Picks:before {
    content: "";
    background: #e8f5f8;
    -webkit-clip-path: polygon(100% 100%, 100% 0, 0 44%, 0 100%);
    clip-path: polygon(100% 100%, 100% 0, 0 44%, 0 100%);
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: 1;
} */

/* ------------------------------------------------------------------------------- */

@media(max-width:480px){
    .about_part .about_text h2 {
        font-size: 22px;
    }
    .single_padding_top {
        padding-top: 40px !important;
    }
    .about_part{
        padding: 70px 0px 0px;
    }
    .about_img img{
        display: none;
    }
    .about_part .about_text {
        margin-bottom: 40px;
        margin-top: 0px;
    }
}